.nav { background:#da251d;}
.nav {
    
    font-size: 16px;
    padding:0px;
	height:32px;
}
.nav li {line-height:32px; border-right:1px solid #fff;}
.nav li.last { border:none;}
.nav a { padding:0 52px; display:inline-block; color:#fff; border:none; line-height:32px;}

.tit_tt {  height:50px;color:#3681b3; font-family:"微软雅黑"; line-height:62px; overflow:hidden;font-size:16px; }
.tit_tt h1 {margin-top:-14px}
.tit_tt h1 a {color:#3681b3;}



.part1 { margin-top:14px;}
.flash { width:322px; overflow:hidden;  float:left; margin-right:16px;}
.flash .hd p { font-family:"宋体"; padding:2px 4px;background:#666666; color:#fff;line-height:26px; font-size:14px}
.flash .hd { width:322px;height:276px; overflow:hidden}
.flash .hd li{ width:322px;height:276px; overflow:hidden}
.flash .bd { margin-top:22px;}
.flash .bd ul { width:340px; }
.flash .bd li{  float:left; margin-right:5px; position:relative; width:104px; height:84px;}
.flash .bd li img { cursor:pointer}
.flash .bd li span { display:none;}
.flash .bd li.on { background:url(gjgxx20180718_shadow1.jpg) no-repeat;}

.bwsf {  float:left; width:322px; border:1px solid #d9d9d9;  font-size:14px;}
.bwsf .hd { background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:8px 10px 0 10px; color:#157ed4; font-size:19px;}
.bwsf .hd span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #da251d}
.bwsf .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.bwsf .hd span.more { float:right;  vertical-align:middle; height:25px; display:block; line-height:25px;color:#e9e9e9; }
.bwsf .hd span.more img {display: inline-block; vertical-align: middle;}
.bwsf .bd { padding:8px 0 3px 0;}
.bwsf .bd ul {clear:both;padding-top:9px}
.bwsf .bd li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:39px; font-family:"宋体";}
.bwsf dl{ padding:0 10px;height: 156px;}
.bwsf dd.picture { float:left;margin-right: 13px;}
.bwsf dd.picture img{ width:105px; height:133px; border:1px solid #e6e6e6; }
.bwsf dt { font-size:16px; line-height:25px; padding:8px 0 0 0}
.bwsf dt a {color:#3681b3}
.bwsf dd.zhy {color:#808080; padding:8px; line-height:24px; font-family:"宋体";}
.bwsf dd.more { color:#da251d; font-size:12px;  float:right; padding-right:10px; font-family:"宋体";}
.bwsf dd.more a { color:#da251d; }

.bwsf .hd1 {  background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:0 10px; padding:10px 0 0; color:#da251d; font-size:19px;}
.bwsf .hd1 span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #da251d}
.bwsf .hd1 span.more { float:right; vertical-align:middle; height:18px; display:block; line-height:18px;}
.bwsf .hd1 span.more img {display: inline-block; vertical-align: middle;}


.r_tab { width:323px; background:#f5fbff; margin-bottom:10px;font-size:14px; }
.r_tab .hd { height: 22px;
    overflow: hidden;
    color: #157ed4;
    border-bottom: 1px solid #dcdfe0;
    margin: 0 8px;
    padding: 8px 0;
    text-align: center;
    font-size: 19px;
    line-height: 22px;}
.r_tab .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.r_tab .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:18px; display:block; line-height:18px;}
.r_tab .hd span img {display: inline-block; vertical-align: middle;}
.r_tab .bd { padding:12px 0 11px;;}
.r_tab .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:33px;}
.r_tab dl{}
.r_tab dt { font-weight:bold; line-height:28px;}
.r_tab dd {color:#808080; padding:8px; line-height:150%;font-family:"宋体"; }
.r_tab dd.picture { float:left; margin-right:10px;}
.r_tab dd.picture img{ width:110px; height:75px;}

.imghr { margin:36px auto 3px auto}

.three-item { width:323px;  margin-top:10px; float:left;  }
.three-item .hd { height:43px; font-size:19px; line-height:43px; text-align:center; margin:0px 10px 0 10px; }
.three-item .hd span.more { float:right;vertical-align:middle; height:43px; display:inline-block; line-height:43px;}
.three-item .hd span.more img {display: inline-block; vertical-align: middle;}
.three-item .hd11 { background:url(glx20180722_icon11.jpg) no-repeat left center; border-bottom:1px solid #e97c77; color:#da251d;}
.three-item .hd12 { background:url(glx20180722_icon12.jpg) no-repeat left center; border-bottom:1px solid #86b3d1; color:#3681b3;}
.three-item .hd13 { background:url(glx20180722_icon13.jpg) no-repeat left center; border-bottom:1px solid #ffbf77; color:#ff941d;}
.three-item .hd21 { background:url(glx20180722_icon21.jpg) no-repeat left center; border-bottom:1px solid #f2ac77; color:#ea741c;}
.three-item .hd22 { background:url(glx20180722_icon22.jpg) no-repeat left center; border-bottom:1px solid #75cac5; color:#19a69e;}
.three-item .hd23 { background:url(glx20180722_icon23.jpg) no-repeat left center; border-bottom:1px solid #c69c71; color:#a05a12;}
.three-item .hd31 { background:url(glx20180722_icon31.jpg) no-repeat left center; border-bottom:1px solid #72a197; color:#136656;}
.three-item .hd32 { background:url(glx20180722_icon32.jpg) no-repeat left center; border-bottom:1px solid #6a9eca; color:#075da7;}
.three-item .hd33 { background:url(glx20180722_icon33.jpg) no-repeat left center; border-bottom:1px solid #e97c77; color:#da251d;}

.three-item .bd { padding:9px 0 7px;}
.three-item .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:34px;}
.three-item dl{}
.three-item dt { font-weight:bold; font-size:15px; text-align:center;line-height:35px;}
.three-item dt a {color:#666666}
.three-item dd.zhy {color:#808080; padding:0px 8px; line-height:26px; font-family:"宋体";}
.three-item dd.more { color:#da251d; font-size:12px;  float:right; padding-right:10px; font-family:"宋体";}
.three-item dd.more a { color:#da251d; }


.three-item1 {border:none; background:#fafafa}

.scroll {  background:#ebf7ff;margin-top:20px; width:1000px; overflow:hidden; position:relative; height:358px;}

.scroll ul li { float:left; font-size:14px;width:204px; margin-right:29px; 
	line-height:32px; font-family:"宋体",Arial; text-align:center;}

.scroll ul li em{
	display:block;
	width:202px;
	height:298px;
	border:1px solid #e0e0e0;
	overflow:hidden;
}
.scroll ul li img{
	display:block;
	width:202px;
	height:298px;
	
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.scroll ul li:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

.scroll .pic{float:left;width:902px;  padding:20px 0;overflow:hidden}
.scroll .scroll_left{ float:left; margin-top:143px; width:49px;height:81px;background:url(gjgxx20180718_vl.jpg) no-repeat; cursor:pointer; }
.scroll .scroll_right{float:left;margin-top:143px;width:49px;height:81px;background:url(gjgxx20180718_vr.jpg) left no-repeat; cursor:pointer; }



dl.zj {clear:both; margin:8px; position:relative; font-family:"宋体"; font-size:14px; height:112px;}
dl.zj dd.picture { float:left;margin-right: 19px;}
dl.zj dd.picture img{ width:150px; height:100px; border:1px solid #e0e0e0; }
dl.zj dd.zhy {color:#999999; line-height:22px;}

.two-item { width:323px; background:#f5fbff; margin-bottom:10px;  }
.two-item .hd {
    background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:0 10px; padding:10px 0 0; color:#da251d; font-size:19px;
}
.two-item .hd span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #da251d}
.two-item .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.two-item .hd span.more { float:right;  vertical-align:middle; height:25px; display:block; line-height:25px;color:#e9e9e9; }
.two-item .hd span.more img {display: inline-block; vertical-align: middle;}
.two-item .bdzj { padding:5px 0 4px;}
.two-item .bd { padding:8px 0 3px 0; font-size:14px;}
.two-item .bd ul {clear:both;padding-top:9px}
.two-item .bd li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:39px; font-family:"宋体";}
.two-item dl{}
.two-item dt { font-weight:bold; font-size:16px; text-align:center;line-height:35px; padding:8px 0 0 0}
.two-item dt a {color:#666666}
.two-item dd.zhy {color:#808080; padding:0px 8px; line-height:26px; font-family:"宋体";}
.two-item dd.more { color:#da251d; font-size:12px;  float:right; padding-right:10px; font-family:"宋体";}
.two-item dd.more a { color:#da251d; }
.two-item .bd1 { padding:8px 0 7px 0;}
.two-item .bd1 li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}
.glxs { height:121px; padding:10px; font-family:"宋体"; font-size:14px;}
.glxs li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px; width:50%; float:left;}

.fg { padding-bottom:10px; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom}

.glds { width:302px; overflow:hidden; padding:10px 10px 6px 10px; font-size:14px; font-family:"宋体"}
.glds img { width:105px; height:133px;}
.glds ul {height:173px; width:800px;}
.glds li { float:left; margin-right:16px;}
.glds p { color:#157ed4;line-height:32px; padding-top:6px; font-weight:bold}
.glds p a{color:#157ed4;}

ul.qk {clear:both; margin:12px 8px 13px 8px; position:relative; font-family:"宋体"; font-size:14px;}
ul.qk li { float:left;}
ul.qk li.mar {margin-right: 18px;}
ul.qk li img{ width:88px; height:118px; border:1px solid #e0e0e0; }
ul.qk li p{ line-height:32px; text-align:center;}

.glyx { margin-left:338px}
.glyx dl { background:#f7fbff; margin-top:10px; float:left; width:313px;}
.glyx dl dt { text-align:center;height:30px;  color:#157ed4; font-size:16px; line-height:28px; border-bottom:1px solid #cccccc}
.glyx dl dt  span { float:right; padding:0 10px 0 0; vertical-align:middle; height:28px; display:block; line-height:28px;}
.glyx dl dt  span img {display: inline-block; vertical-align: middle;}
.glyx .hd { background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:10px 10px 0 10px; color:#157ed4; font-size:19px;}
.glyx .hd span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #266ebf}
.glyx .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.glyx .hd span.more { float:right; padding:0 10px 0 0; vertical-align:middle; height:22px; display:block; line-height:22px;}
.glyx .hd span.more img {display: inline-block; vertical-align: middle;}
.glyx .bd { padding:4px 0 3px 0;}
.glyx .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}